version=4
opts=repack,compression=xz,dversionmangle=s/\+ds//,repacksuffix=+ds,searchmode=plain \
	https://api.github.com/repos/gap-packages/FactInt/releases \
	https://github.com/gap-packages/FactInt/releases/download/v\d[\.\d]*/FactInt-(\d[\d.-]+)\.tar\.gz
